RubyGems Navigation menu

fluent-plugin-mixi_community 0.0.3

Fluentd input plugin, source from Mixi community

Gemfile
          gem 'fluent-plugin-mixi_community', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-mixi_community
  
  
  
  
  
  
  

Total downloads 1,829

For this version 519

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 25, 2013 (6 KB)
  2. 0.0.2 - October 18, 2013 (6 KB)
  3. 0.0.1 - January 27, 2013 (6 KB)